Allgemeines

    1. upgrade debian buster auf debian bullseye => libc6-dev : Beschädigt: libgcc-8-dev (< 8.4.0-2~) aber 8.3.0-6+rpi1 soll installiert werden

      • herrmeier
    2. Replies
      0
      Views
      255
    1. Autostart einer Audiodatei 15

      • fcrt5200
    2. Replies
      15
      Views
      1.6k
      15
    3. fcrt5200

    1. reinstall raspberrypi-bootloader -> is not possible, it cannot be downloaded 32

      • Bytechanger
    2. Replies
      32
      Views
      2.1k
      32
    3. rpi444

    1. Scrennsaver wie ausschalten 2

      • Atticus
    2. Replies
      2
      Views
      655
      2
    3. Atticus

    1. Volle Bildschirmauflösung in Raspbian Buster 9

      • Bassman
    2. Replies
      9
      Views
      1.3k
      9
    3. Tigerbeere

    1. VNC Verbindungsprobleme wenn Kodi läuft 3

      • chuCKY187
    2. Replies
      3
      Views
      1.7k
      3
    3. STF

    1. Fixe IP vergeben 8

      • valbuz
    2. Replies
      8
      Views
      1.4k
      8
    3. valbuz

Display Options